Subject: Re: attachment

From: Ed Greshko <[email-masked]>
Date: Tue, 30 Sep 1997 14:22:03 +0800

> I received an email message.  The sender had copied a work document -
> essay, and sent it as an attachment to the message.  I could not bring it
> up on the screen to read it or print it or anything.
> It was a 16K document.  Now can you help me?  :)

I could try.....

I don't think you mean "work" document.  You probably mean "Word" document.  If 
that is the case then the name of the file is probably something.doc.  Yes?

Anyway, you are running pine for PDMF which means your mailbox is on a Unix 
host.  The "Word" document is created using MicroSoft-Word and is normally 
created on a PC...or a MAC if you are a glutton for punishment.  :-)  

Do you have a PC?  Do you have MS-Word or are you running Win95?  If the answer 
to the questions are "yes" then you can simply save the attachment to disk (on 
the Unix box) transport the file to your PC (a "local" issue) and then use MS-
Word or WordPad (included with Win95) to read the document.

Good Luck,
Ed

-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
PGP-Key-ID:CA3AFA5D  Fingerprint: 2DE6 5527 144E D1BC  3C55 9FA5 518E 52EE